## geany-plugins 1.32+dfsg

=== debian/changelog ===
geany-plugins (1.32+dfsg-3) unstable; urgency=medium

  * [67b34ed] Disable webkit-using plugins: markdown, webhelper
    webkitgtk-3.0 is not to be used as it is deprecated, but the port to
    webkit2gtk-4.0 isn't ready yet.

 -- Chow Loong Jin <hyperair@debian.org>  Thu, 11 Jan 2018 03:17:55 +0800

geany-plugins (1.32+dfsg-2) unstable; urgency=medium

  * [45d3de7] Acknowledge NMU (1.31+dfsg-1.1)
  * [95f1573] Bump build-deps for geany gtk3
  * [97f4a28] Reenable markdown and webhelper plugins (with webkitgtk3)
  * [d97c8ef] Update build-deps for gtk3
  * [e18e901] Disable debugger, geanypy, multiterm and scope plugins (gtk2-only)
    (Closes: #790169)
  * [64d99ad] Move # in depends to the column 0
    dpkg-gencontrol doesn't like it in depends.

 -- Chow Loong Jin <hyperair@debian.org>  Tue, 09 Jan 2018 03:35:45 +0800

geany-plugins (1.32+dfsg-1) unstable; urgency=medium

  * [491aa75] New upstream version 1.32+dfsg
  * [9d5d843] Enable workbench plugin
  * [80384e2] Add workbench plugin package
  * [6136a43] Update debian/copyright for workbench/*
  * [1b924fd] Install libgeanypluginutils into geany-plugins-common
  * [3527d47] Refresh patches
  * [c257cbb] Patch libgeanypluginutils into pkglibdir
  * [67d1b0c] Bump geany build-dep to 1.32.
    Some plugins require GEANY_API_VERSION >= 235
  * [7efe71a] Drop projectorganizer icons.
    They seem to have been removed
  * [8407e98] Call dh_makeshlibs for geany-plugins-common
  * [a3f5df0] Bump Standards-Version to 4.1.2

 -- Chow Loong Jin <hyperair@debian.org>  Mon, 01 Jan 2018 03:44:37 +0800

geany-plugins (1.31+dfsg-2) unstable; urgency=medium

  * [273f86c] Enable the keyrecord plugin
  * [29fa35a] Sort configure flags
  * [eec7fb3] Update lintian-overrides FIXME line number

 -- Chow Loong Jin <hyperair@debian.org>  Tue, 25 Jul 2017 03:30:43 +0800
