## geany-plugins 1.33+dfsg

=== debian/changelog ===
geany-plugins (1.33+dfsg-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.
  * Disable automatic dbgsym packages.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 24 Oct 2018 20:26:53 -0700

geany-plugins (1.33+dfsg-1) unstable; urgency=medium

  * [de8362d] New upstream version 1.33+dfsg
  * [24c5dc6] Update paths to geany-plugin-latex files
  * [dae6249] Update Vcs-* to salsa

 -- Chow Loong Jin <hyperair@debian.org>  Tue, 17 Apr 2018 02:51:08 +0800
