=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: geany-plugins
 Section: devel
 Priority: optional
-Maintainer: Geany Packaging Team <pkg-geany-team@lists.alioth.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Geany Packaging Team <pkg-geany-team@lists.alioth.debian.org>
 Uploaders: Chow Loong Jin <hyperair@debian.org>, Evgeni Golov <evgeni@debian.org>
 Build-Depends: debhelper (>= 9),
                dpkg-dev (>= 1.16.1~),
@@ -26,8 +27,8 @@
                valac (>= 0.7.0)
 Standards-Version: 4.1.2
 Homepage: http://plugins.geany.org
-Vcs-Git: https://anonscm.debian.org/git/pkg-geany/packages/geany-plugins.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-geany/packages/geany-plugins.git
+Vcs-Browser: https://salsa.debian.org/geany-team/geany-plugins
+Vcs-Git: https://salsa.debian.org/geany-team/geany-plugins.git
 
 Package: geany-plugins
 Architecture: all
@@ -275,4 +276,3 @@
 Package: geany-plugin-doc
 Enhances: geany
 Architecture: any
-Depends: ${geany:ABI}, geany-plugins-common (= ${binary:Version}),
