## geany-plugins 1.34+dfsg

=== debian/changelog ===
geany-plugins (1.34+dfsg-1~build1) disco; urgency=medium

  * Upload to Ubuntu from Debian NEW queue

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 08 Mar 2019 05:43:39 -0500

geany-plugins (1.34+dfsg-1) unstable; urgency=medium

  * [9b0b10a] Add Frank's new GPG signing key
  * [da7bcc9] New upstream version 1.34+dfsg
  * [a4852e8] Add geany-plugin-vimode
  * [0ba36d0] Update copyright file for vimode
  * [df64366] Bump geany version dependency
    geanylua requires a new symbol

 -- Chow Loong Jin <hyperair@debian.org>  Wed, 27 Feb 2019 17:49:45 +0800
