=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: geany-plugins
 Section: devel
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Geany Packaging Team <pkg-geany-team@lists.alioth.debian.org>
+Maintainer: Geany Packaging Team <pkg-geany-team@lists.alioth.debian.org>
 Uploaders: Chow Loong Jin <hyperair@debian.org>, Evgeni Golov <evgeni@debian.org>
 Build-Depends: debhelper (>= 9),
                dpkg-dev (>= 1.16.1~),
                dh-autoreconf (>= 4),
                autotools-dev,
                intltool (>= 0.35),
-               geany (>= 1.32-2~),
+               geany (>= 1.34),
                libgtk-3-dev,
                libglib2.0-dev (>= 2.18),
                libenchant-dev (>= 1.3),
@@ -75,6 +74,7 @@
          geany-plugin-updatechecker (>= ${source:Version}),
 #        geany-plugin-webhelper (>= ${source:Version}),
          geany-plugin-workbench (>= ${source:Version}),
+         geany-plugin-vimode (>= ${source:Version}),
          geany-plugin-xmlsnippets (>= ${source:Version}),
          ${misc:Depends}
 Description: set of plugins for Geany
