## geany-plugins 1.35+dfsg

=== debian/changelog ===
geany-plugins (1.35+dfsg-1) unstable; urgency=medium

  * [d09dd62] Drop versioned dependency on geany.
    This isn't needed, and causes issues with custom packages that wish to
    provide geany.
  * [a297676] New upstream version 1.35+dfsg

 -- Chow Loong Jin <hyperair@debian.org>  Wed, 17 Jul 2019 22:10:34 +0800
