## geany-plugins 1.36

=== debian/changelog ===
geany-plugins (1.36-0mx19) mx; urgency=medium

  * Build markdown & vimode plugins from new upstream release
  * for use with geany from debian buster in MX-19

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sun, 27 Oct 2019 11:38:05 -0400
