=== debian/control ===
Source: geany-plugins
Section: devel
Priority: optional
Maintainer: Geany Packaging Team <pkg-geany-team@lists.alioth.debian.org>
Uploaders: Chow Loong Jin <hyperair@debian.org>, Evgeni Golov <evgeni@debian.org>
Build-Depends: debhelper (>= 9),
               dpkg-dev (>= 1.16.1~),
               dh-autoreconf (>= 4),
               autotools-dev,
               intltool (>= 0.35),
               geany (>= 1.33~),
               libgtk-3-dev,
               libglib2.0-dev (>= 2.18),
               libenchant-dev (>= 1.3),
               libgtkspell3-3-dev,
               liblua5.1-dev,
               libctpl-dev (>= 0.3),
               python-docutils,
               libxml2-dev (>= 2.6.27),
               libsoup2.4-dev (>= 2.4.0),
               libwebkit2gtk-4.0-dev,
               libgdk-pixbuf2.0-dev (>= 2.0),
               libgpgme11-dev,
               libvte-dev (>= 1:0.24),
               libwnck-dev (>= 2.10.0),
               libmarkdown2-dev,
               libgit2-dev,
               python-gtk2-dev,
               valac (>= 0.7.0)
Standards-Version: 3.9.8
Homepage: http://plugins.geany.org
Vcs-Git: https://anonscm.debian.org/git/pkg-geany/packages/geany-plugins.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-geany/packages/geany-plugins.git

Package: geany-plugin-markdown
Enhances: geany
Architecture: any
Depends: ${geany:ABI}, geany-plugins-common,
         ${shlibs:Depends}, ${misc:Depends}
Description: markdown plugin for Geany
 This plugin provides a real-time preview of rendered Markdown in Geany.
 .
 Geany is a small and lightweight integrated development environment using the
 Gtk+ toolkit.

Package: geany-plugin-vimode
Enhances: geany
Architecture: any
Depends: ${geany:ABI}, geany-plugins-common,
         ${shlibs:Depends}, ${misc:Depends}
Description: Vim-mode plugin for Geany
 The vimode plugin is a Vim-mode plugin for Geany.
 .
 Vim is another UNIX editor.
 .
 Geany is a small and lightweight integrated development environment using the
 Gtk+ toolkit.
