=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/buildflags.mk

export LDFLAGS += -Wl,--as-needed -Wl,-z,defs

GEANY_VERSION = $(shell pkg-config --modversion geany)

override_dh_autoreconf:
	rm -rf build/cache
	dh_autoreconf --as-needed

# specify libexecdir to avoid cascading geany-plugins directories in /usr/lib
override_dh_auto_configure:
	dh_auto_configure --				\
		--libexecdir='$${exec_prefix}/lib'	\
		--disable-all-plugins				\
		--enable-markdown			\
		--enable-vimode

# install separate ChangeLogs for each different plugin
override_dh_installchangelogs:
	for changelog in markdown/ChangeLog vimode/Changelog; do \
		[ ! -s $$changelog ] && continue; \
		if [ $$changelog = po/ChangeLog ]; then \
			pkg=geany-plugins-common; \
		else \
			pkg=geany-plugin-$$(dirname $$changelog | sed -e's/^geany//'); \
		fi; \
		dh_installchangelogs \
			-p$$pkg \
			$$changelog; \
	done
	dh_installchangelogs

# add geany:Version substvar to debian/*.substvars
debian/dumpabiver: debian/dumpabiver.c
	$(CC) -o $@ $< $(shell pkg-config --cflags geany)

debian/abiversion.sh: debian/dumpabiver
	$< > $@

override_dh_gencontrol: debian/abiversion.sh
	. debian/abiversion.sh && \
	dh_gencontrol -- \
		"-Vgeany:Version=$(GEANY_VERSION)" \
		"-Vgeany:API=$${GEANY_ABI}" \
		"-Vgeany:ABI=$${GEANY_ABI}"

# Don't make shlibs (false positive on pretty-printer.so
override_dh_makeshlibs:

override_dh_install:
	find debian/tmp/ -name '*.pyc' -delete
	dh_install --list-missing -Xusr/share/doc/geany-plugins/ -X.la

%:
	dh $@ --with=autoreconf --parallel
