## geany-plugins 1.36+dfsg

=== debian/changelog ===
geany-plugins (1.36+dfsg-1) unstable; urgency=medium

  * [37ef461] New upstream version 1.36+dfsg

 -- Chow Loong Jin <hyperair@debian.org>  Wed, 20 Nov 2019 15:22:21 +0800
