=== debian/rules ===
--- 
+++ 
@@ -14,13 +14,59 @@
 override_dh_auto_configure:
 	dh_auto_configure --				\
 		--libexecdir='$${exec_prefix}/lib'	\
-		--disable-all-plugins				\
-		--enable-markdown			\
-		--enable-vimode
+		--disable-peg-markdown			\
+		--enable-addons				\
+		--enable-autoclose			\
+		--enable-automark			\
+		--enable-codenav			\
+		--enable-commander			\
+		--disable-debugger			\
+		--enable-defineformat			\
+		--disable-devhelp			\
+		--enable-geanyctags			\
+		--enable-geanydoc			\
+		--enable-geanyextrasel			\
+		--enable-geanygendoc			\
+		--enable-geanyinsertnum			\
+		--enable-geanylatex			\
+		--enable-geanylua			\
+		--enable-geanymacro			\
+		--enable-geanyminiscript		\
+		--enable-geanynumberedbookmarks		\
+		--enable-geanypg			\
+		--enable-geanyprj			\
+		--disable-geanypy			\
+		--enable-geanyvc			\
+		--enable-geniuspaste			\
+		--enable-gitchangebar			\
+		--enable-gtkspell			\
+		--enable-keyrecord			\
+		--enable-largefile			\
+		--enable-lineoperations			\
+		--enable-lipsum				\
+		--disable-markdown			\
+		--disable-multiterm			\
+		--enable-overview			\
+		--enable-pairtaghighlighter		\
+		--enable-pohelper			\
+		--enable-pretty_printer			\
+		--enable-projectorganizer		\
+		--disable-scope				\
+		--enable-sendmail			\
+		--enable-shiftcolumn			\
+		--enable-spellcheck			\
+		--enable-tableconvert			\
+		--enable-treebrowser			\
+		--enable-updatechecker			\
+		--disable-webhelper			\
+		--enable-vimode				\
+		--enable-workbench			\
+		--enable-xmlsnippets
+
 
 # install separate ChangeLogs for each different plugin
 override_dh_installchangelogs:
-	for changelog in markdown/ChangeLog vimode/Changelog; do \
+	for changelog in */ChangeLog; do \
 		[ ! -s $$changelog ] && continue; \
 		if [ $$changelog = po/ChangeLog ]; then \
 			pkg=geany-plugins-common; \
@@ -49,6 +95,7 @@
 
 # Don't make shlibs (false positive on pretty-printer.so
 override_dh_makeshlibs:
+	dh_makeshlibs -n -p geany-plugins-common -V
 
 override_dh_install:
 	find debian/tmp/ -name '*.pyc' -delete
