## geany-plugins 1.37+dfsg

=== debian/changelog ===
geany-plugins (1.37+dfsg-3build1) hirsute; urgency=medium

  * Rebuild against new libgit2-1.0.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 05 Dec 2020 10:25:09 +0100

geany-plugins (1.37+dfsg-3) unstable; urgency=medium

  * Reupload to include changes from 1.36+dfsg-1.1

 -- Chow Loong Jin <hyperair@debian.org>  Sun, 15 Nov 2020 11:48:43 +0800

geany-plugins (1.37+dfsg-2) unstable; urgency=medium

  * Reupload to unstable

 -- Chow Loong Jin <hyperair@debian.org>  Fri, 13 Nov 2020 22:56:58 +0800

geany-plugins (1.37+dfsg-1) experimental; urgency=medium

  * [91e7c9c] Add Frank's new key
  * [e87b798] New upstream version 1.37+dfsg
  * [72988f5] Reenable debugger plugin.
    It now supports gtk3
  * [7234a26] Update geany build-dep
  * [6d1c470] Upgrade python-docutils build-dep to python3-docutils
  * [3e8f293] Build-dep on libvte-2.91-dev.
    The debugger and scope plugin require it via GP_CHECK_UTILSLIB_VTECOMPAT

 -- Chow Loong Jin <hyperair@debian.org>  Sat, 31 Oct 2020 00:45:58 +0800

geany-plugins (1.36+dfsg-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  [ Sandro Tosi ]
  * Switch b-d from python-docutils to python3-docutils; Closes: #943092

  [ Laurent Bigonville ]
  * Switch to enchant 2 (Closes: #951140)

 -- Laurent Bigonville <bigon@debian.org>  Mon, 15 Jun 2020 08:49:11 +0200
