=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
                dh-autoreconf (>= 4),
                autotools-dev,
                intltool (>= 0.35),
-               geany (>= 1.35),
+               geany (>= 1.37),
                libgtk-3-dev,
                libglib2.0-dev (>= 2.18),
-               libenchant-dev (>= 1.3),
+               libenchant-2-dev (>= 2.2),
                libgtkspell3-3-dev,
                liblua5.1-dev,
                libctpl-dev (>= 0.3),
-               python-docutils,
+               python3-docutils,
                libxml2-dev (>= 2.6.27),
                libsoup2.4-dev (>= 2.4.0),
                libgdk-pixbuf2.0-dev (>= 2.0),
@@ -23,7 +23,8 @@
                libwnck-dev (>= 2.10.0),
                libmarkdown2-dev,
                libgit2-dev,
-               valac (>= 0.7.0)
+               valac (>= 0.7.0),
+               libvte-2.91-dev,
 Standards-Version: 4.1.2
 Homepage: http://plugins.geany.org
 Vcs-Browser: https://salsa.debian.org/geany-team/geany-plugins
@@ -38,7 +39,7 @@
          geany-plugin-codenav (>= ${source:Version}),
          geany-plugin-commander (>= ${source:Version}),
          geany-plugin-ctags (>= ${source:Version}),
-#        geany-plugin-debugger (>= ${source:Version}),
+         geany-plugin-debugger (>= ${source:Version}),
          geany-plugin-defineformat (>= ${source:Version}),
          geany-plugin-doc (>= ${source:Version}),
          geany-plugin-extrasel (>= ${source:Version}),
@@ -223,27 +224,27 @@
  Geany is a small and lightweight integrated development environment using the
  Gtk+ toolkit.
 
-# Package: geany-plugin-debugger
-# Enhances: geany
-# Architecture: any
-# Depends: ${geany:ABI}, geany-plugins-common (= ${binary:Version}),
-#          ${shlibs:Depends}, ${misc:Depends}, gdb (>= 7.7)
-# Description: debugger plugin for Geany
-#  Features:
-#   * Debugger panel
-#   * Setting target, environment variables and command line arguments
-#   * Breakpoints
-#   * Watches, autos
-#   * Debug terminal
-#   * Debugger messages window
-#   * Variables calltips while debugging
-#   * Saving debug session data in a Geany project (can be switched through
-#     settings)
-#   * Double or single panel modes
-#   * Hotkeys
-#  .
-#  Geany is a small and lightweight integrated development environment using the
-#  Gtk+ toolkit.
+Package: geany-plugin-debugger
+Enhances: geany
+Architecture: any
+Depends: ${geany:ABI}, geany-plugins-common (= ${binary:Version}),
+         ${shlibs:Depends}, ${misc:Depends}, gdb (>= 7.7)
+Description: debugger plugin for Geany
+ Features:
+  * Debugger panel
+  * Setting target, environment variables and command line arguments
+  * Breakpoints
+  * Watches, autos
+  * Debug terminal
+  * Debugger messages window
+  * Variables calltips while debugging
+  * Saving debug session data in a Geany project (can be switched through
+    settings)
+  * Double or single panel modes
+  * Hotkeys
+ .
+ Geany is a small and lightweight integrated development environment using the
+ Gtk+ toolkit.
 
 Package: geany-plugin-defineformat
 Enhances: geany
