=== debian/rules ===
--- 
+++ 
@@ -20,7 +20,7 @@
 		--enable-automark			\
 		--enable-codenav			\
 		--enable-commander			\
-		--disable-debugger			\
+		--enable-debugger			\
 		--enable-defineformat			\
 		--disable-devhelp			\
 		--enable-geanyctags			\
