## geany-plugins 1.38+dfsg

=== debian/changelog ===
geany-plugins (1.38+dfsg-2) unstable; urgency=medium

  * [386780f] Refresh patches and add patch to drop bundled gpgme.m4.
    The bundled gpgme.m4 has macros that are 12 years old and blocking the
    migration from gpgme-config to gpgrt-config. (Closes: #1024483)
  * [cf56281] Backport upstream patch to build with newer libgit2

 -- Chow Loong Jin <hyperair@debian.org>  Thu, 15 Dec 2022 11:11:13 +0800

geany-plugins (1.38+dfsg-1) unstable; urgency=medium

  * [c6c9f0b] Update signing-key.asc
  * [d676285] New upstream version 1.38+dfsg
  * [127ea0b] Update geany build-dep

 -- Chow Loong Jin <hyperair@debian.org>  Mon, 18 Oct 2021 11:58:39 +0800

geany-plugins (1.37+dfsg-6) unstable; urgency=medium

  * Source-only reupload to allow migration to testing

 -- Chow Loong Jin <hyperair@debian.org>  Sun, 14 Feb 2021 05:01:58 +0800

geany-plugins (1.37+dfsg-5) unstable; urgency=medium

  [ Sandro Tosi ]
  * Switch b-d from python-docutils to python3-docutils; Closes: #943092

  [ Laurent Bigonville ]
  * [60bb1ee] Reenable debugger, markdown and scope. They have been ported to
    GTK3 and/or webkit2gtk-4.0 (Closes: #954791, LP: #1768412)

 -- Chow Loong Jin <hyperair@debian.org>  Wed, 27 Jan 2021 13:37:22 +0800

geany-plugins (1.37+dfsg-4) unstable; urgency=medium

  * [c4830b6] Switch exuberant-ctags dependency to universal-ctags
    universal-ctags is active development and is likely to be a better option.
    Thanks to Lex Trotman <elextr@gmail.com>

 -- Chow Loong Jin <hyperair@debian.org>  Sat, 05 Dec 2020 03:54:27 +0800
