=== debian/rules ===
--- 
+++ 
@@ -44,14 +44,14 @@
 		--enable-largefile			\
 		--enable-lineoperations			\
 		--enable-lipsum				\
-		--disable-markdown			\
+		--enable-markdown			\
 		--disable-multiterm			\
 		--enable-overview			\
 		--enable-pairtaghighlighter		\
 		--enable-pohelper			\
 		--enable-pretty_printer			\
 		--enable-projectorganizer		\
-		--disable-scope				\
+		--enable-scope				\
 		--enable-sendmail			\
 		--enable-shiftcolumn			\
 		--enable-spellcheck			\
